{
	"202000621_0": "「雑魚ノイズごときが、あたしの邪魔をしてんじゃねぇッ！」",
	"202000621_1": "（謝るよ。パパ、ママ。あたしが馬鹿だった）",
	"202000621_2": "（せっかく二人から貰った歌を、壊す事だけにしか使えなくて\\n　ごめん。……ずっと間違ったままで、ごめん）",
	"202000621_3": "（パパとママの娘なのに……あたしは二人の事を\\n　なんにも分かっていなかった……）",
	"202000621_4": "（ずっと聞いていたのに、平和の為に歌う二人を一番近くで\\n　見ていたのに……）",
	"202000621_5": "（でも、やっと分かった……）",
	"202000621_6": "（歌は壊すためじゃない、守るために、誰かのために歌うもの\\n　なんだって……気づけたから……）",
	"202000621_7": "「だから――てめぇらの好き勝手になんてさせるかッ！」",
	"202000621_8": "「どんなに居ようが関係ねぇッ！\\n　あたしが相手だッ！　まとめてかかってきやがれッ！」"
}